POST api/UberArrendo/uberReports/account-movements/create
Request Information
URI Parameters
None.
Body Parameters
CreateExternalAccountMovementInput| Name | Description | Type | Additional information |
|---|---|---|---|
| contractId | string |
None. |
|
| companyId | integer |
None. |
|
| movementDate | date |
None. |
|
| movementType | string |
None. |
|
| amount | decimal number |
None. |
|
| concept | string |
None. |
|
| sendToUber | boolean |
None. |
Request Formats
application/json, text/json
Sample:
{
"contractId": "sample string 1",
"companyId": 2,
"movementDate": "2026-08-27T11:51:59.4893623-06:00",
"movementType": "sample string 4",
"amount": 5.1,
"concept": "sample string 6",
"sendToUber": true
}
application/xml, text/xml
Sample:
<CreateExternalAccountMovementInput xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/DVA_ArrendoUber.DTO.GraphQL"> <Amount>5.1</Amount> <CompanyId>2</CompanyId> <Concept>sample string 6</Concept> <ContractId>sample string 1</ContractId> <MovementDate>2026-08-27T11:51:59.4893623-06:00</MovementDate> <MovementType>sample string 4</MovementType> <SendToUber>true</SendToUber> </CreateExternalAccountMovementInput>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, application/xml, text/xml
Sample:
Sample not available.